CVE-2020-25659 – python-cryptography 3.2 is vulnerable to Bleichenbacher timing attacks in the RSA decrypti …

Vuln ID: CVE-2020-25659

Published:  2021-01-11  16:15:15Z

Description: python-cryptography 3.2 is vulnerable to Bleichenbacher timing attacks in the RSA decryption API, via timed processing of valid PKCS#1 v1.5 ciphertext.

Source: NVD.NIST.GOV